<%if disk_space.nil?%>
  <tr colspan="10">>Data in not Available.</tr>
<%else%>
<tr>
  <%= content_tag "td", disk_space.fs_type %>
  <%= content_tag "td", disk_space.mount_on %>
  <%= content_tag "td", disk_space.total_human %>
  <%= content_tag "td", disk_space.used_human %>
  <%= content_tag "td", disk_space.available_human %>
  <%= content_tag "td", disk_space.use_percentage %>
</tr>
<%end%>
